---
layout: handbook-page-toc
title: "Dev Quality Engineering team"
description: "Quality Engineering team for the Dev Section"
---

## On this page
{:.no_toc .hidden-md .hidden-lg}

- TOC
{:toc .hidden-md .hidden-lg}

Engineers in this Sub-Department are embedded in the [Dev section].

## Areas of Responsibility

All stages under [Dev section].
* **[Manage stage]**: Configuration, Admin, Groups & Subgroups, i18n
  * Third-party Authentication: Oauth, LDAP, SAML
* **[Plan stage]**: Project Management, Issues, Boards, Epics, Roadmap, Markdown, Labels, Search, To-Do List, Weights, Due dates
  * Third-party Chat Integrations: Slack, Mattermost
  * Third-party Project Management: Jira, etc.
  * Third-party Communication: Email
* **[Create stage]**: Code Review, Merge Requests, Diffs, Approvals, Web IDE, Wikis, Snippets
  * Source Control: Git Operations, Gitaly
  * Third-party Source Control: GitHub, Bitbucket

## Team members

<%= direct_team(manager_role: 'Quality Engineering Manager, Dev') %>

[Dev section]: /handbook/product/categories/#dev-section
[Manage stage]: /handbook/product/categories/#manage-stage
[Plan stage]: /handbook/product/categories/#plan-stge
[Create stage]: /handbook/product/categories/#create-stage
